ryax-sider-layout([sider]="sider", [content]="content")

ng-template(#sider, let-siderCollapsed)
  ryax-navigation-menu([isCollapsed]="siderCollapsed", (logout)="onLogout()")

ng-template(#content)
  router-outlet
